Loading...
Searching...
No Matches
Opm::ParameterMapItemTrait< bool > Struct Reference

`#include <Parameter.hpp>`

## Static Public Member Functions

static bool | convert (const ParameterMapItem &item, std::string &conversion_error, const bool)
static std::string | type ()

## Detailed Description

Todo
  Doc me!

Template Parameters

param

Returns

The documentation for this struct was generated from the following files:

- opm/common/utility/parameters/Parameter.hpp
- opm/common/utility/parameters/Parameter.cpp